:root {
  --darkblue: #262e48;
}

body,
html {
  scroll-behavior: smooth;
}

.ls-table-container .ls-table-middle,
.top-title {
  position: relative;
}

.ls-content--main {
  padding: 2rem 2rem 4rem;
  font-size: 17px;
  line-height: 1.75;
  max-width: 65ch;
  color: #000;
}

.wp-caption {
  width: auto !important;
}

.wp-caption-text {
  font-size: 0.833rem !important;
  color: #666 !important;
  font-style: italic !important;
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}

.ls-content a {
  color: var(--darkgreen);
}
.ls-content strong {
  font-weight: 600;
}

.ls-content h2:target::before,
.ls-content h3:target::before,
.ls-content h4:target::before {
  content: "";
  display: block;
  pointer-events: none;
  height: 78px;
  margin: -78px 0 0;
}

.ls-content h3 {
  font-size: 1.424rem;
}

.ls-content h4 {
  font-size: 1.266rem;
}

.ls-content h5 {
  font-size: 1.266rem;
}

.ls-content h2,
.ls-content .blog-subtitle,
.ls-content h3,
.ls-content h4,
.ls-content h5 {
  position: relative;
  font-family: Montserrat, "Montserrat", -apple-system, Helvetica, sans-serif;
  color: #000;
  font-weight: 600;
  margin-top: 1.266rem;
  margin-bottom: 1rem;
  padding-bottom: 0;
}
/*
.ls-content h2,
.ls-content .blog-subtitle,
.ls-content h3.top-title {
  color: var(--darkblue);
}
*/
.ls-content h2,
.ls-content--main > h2:first-child,
.ls-content--main .blog-subtitle {
  padding-left: 2rem;
  font-weight: 600;
  font-size: 1.602rem;
  font-style: normal;
  margin-top: 0;
  margin-bottom: 1.5rem;
  line-height: 1.25;
}

.bg-gray {
	background-color: #ECF2F3
}

.floating-toc {
  display: none;
}

.ls-content--main > h2:first-child::after,
.ls-content--main .blog-subtitle:after {
  content: "";
  border-left: 4px var(--green) solid;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}

.ls-content--main > h2:first-child em,
.ls-content--main .blog-subtitle em {
  font-style: normal !important;
}

.ls-content--main img {
  display: block;
  margin: 1rem auto;
}

.top-title .top-anchor {
  position: absolute;
  top: -100px;
  left: 0;
  height: 1px;
  background: 0 0;
  pointer-events: none;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.post-hero-updated-container {
  display: inline-block;
  align-self: baseline;
}

#post-hero {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  min-height: 350px;
  background: var(--darkblue);
  padding: 1rem;
}

#post-hero h1 {
  font-size: 1.602rem;
  line-height: 1.25;
  font-weight: 800;
  padding-bottom: 1rem;
  max-width: 100%;
  margin-bottom: 1rem;
}

.blogpostlethitsec {
  margin: 2rem auto;
  padding: 2rem 0;
  background: url("../images/lefthitfullbg.png") no-repeat right center #f6f6f6;
}

.blogpostlethitsec .blogpostcontainer {
  padding: 2rem;
}

.blog-postartilce .sptimecpment {
  margin: -27px 0 16px 0;
}

.blogfreeconsultouter {
  margin: 0 0%;
}

.blogpostlethitiner {
  flex-wrap: wrap;
}

.letshitmidcont {
  width: 100%;
  margin: 0 0 2rem 0;
}

.letshittitle {
  font-size: 1.6rem;
  margin: 0 0 2rem 0;
}

.blogpostlethitiner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.letshittitle {
  color: var(--darkblue);
  font-size: 2rem;
  line-height: 1.35;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
}

.letshitsubtitle {
  color: var(--darkblue);
  font-size: 1.2rem;
  line-height: 1.5;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
}

.letshitmidcont {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

.freemarketplnbtn {
  display: block;
	margin: 0 auto;
	font-size: 1.1rem;
	font-weight: bold;
  max-width: 21rem;
	padding: 18px 26px;
	box-shadow: 0 0 20px -8px rgba(215, 215, 215, 0.22);
  text-decoration: none;
  text-align: center;
  background: var(--green);
  color: #FFF;
}

.ls-content a.freemarketplnbtn {
  color: #FFF;
}

.freemarketplnbtn:hover,
.ls-content a.freemarketplnbtn:hover {
	box-shadow: 0 0 20px 0 rgba(255, 255, 255, 0.3);
  background: var(--darkgreen);
  color: #EEE;
}

.freemarketplnbtn:focus {
	box-shadow: 0 0 0 2px rgba(0, 0, 0, 1);
  color: #FFF;
}

#post-hero .post-hero-updated {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 6px;
  background: #10152b;
  border-radius: 16px;
  padding: 4px 8px;
  color: #fff;
  font-size: 13px;
  margin-bottom: 1rem;
}

#post-hero .post-hero--content .text-lead {
  font-size: 1.22rem;
  line-height: 1.4;
  margin-bottom: 1rem;
}

#post-hero > .post-hero--inner > * {
  padding: 0 0 2rem;
}

#post-hero > .post-hero--inner > .post-hero--main {
  padding: 2.25rem 0 2rem;
}

.post-hero--authors .post-hero--author {
  display: flex;
  gap: 1rem;
  flex-direction: row;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  margin-bottom: 0.5rem;
}

.author--details .author--title,
.author--details > p:first-child {
  font-size: 10px;
  letter-spacing: 0.8px;
  line-height: 1;
}

.author--details .author--name {
  font-size: 14px;
  line-height: 1.1;
}

.post-hero--authors .post-hero--author .author--image img {
  display: block;
  border-radius: 25px;
  overflow: hidden;
  -o-object-fit: cover;
  object-fit: cover;
  width: 48px;
  max-width: 100%;
  height: 48px;
}

.post-hero--author .author--details {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-content: flex-start;
  gap: 4px;
}

#post-hero .post-hero--authors {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
  gap: 1rem;
}

#post-hero .post-hero--meta,
.post-hero--authors {
  gap: 1rem;
}

.ls-table-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1px;
  margin-bottom: 4rem;
}

.ls-table-grid .ls-table-container {
  position: relative;
  border-radius: 5px;
  background: #fff;
}

.ls-table-grid .ls-table-container .ls-table-number {
  position: absolute;
  top: -0.75rem;
  left: 50%;
  transform: translateX(-50%);
  width: 1.5rem;
  padding: 2px 4px;
  border-radius: 3px;
  z-index: 2;
  background-color: var(--green);
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.ls-table-grid .ls-table-container .ls-table--top {
  padding: 17px 1rem 22px;
  text-align: center;
  background: #e9eff0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  overflow: hidden;
  min-height: 155px;
}

.ls-table-grid .ls-table-img-contain {
  height: 50px;
  min-height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 0.25rem auto;
  max-width: 135px;
  position: relative;
}

.ls-table-grid .ls-table-img-contain > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.ls-table-grid .ls-table--top .ls-table-description {
  font-size: 12px;
  line-height: 1.36;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.ls-table-bottom .ls-table-bottom-content,
.ls-table-middle .ls-table-middle-content {
  font-size: 12px;
  line-height: 1.36;
}

.ls-table-middle .ls-table-rating {
  position: absolute;
  display: flex;
  justify-content: center;
  gap: 6px;
  align-items: center;
  padding: 4px 10px;
  top: -12px;
  left: 50%;
  width: auto;
  transform: translateX(-50%);
  background: #fff;
  z-index: 2;
  border-radius: 16px;
  box-shadow: 0 5px 5px -4px rgba(0, 0, 0, 0.1);
  color: #000;
  font-size: 10px;
  font-weight: 600;
}

.ls-table-middle {
  padding: 2rem 1rem 0;
  display: flex;
  flex-direction: column;
}

.ls-table-bottom {
  padding: 1rem 1rem 2rem;
}

.ls-table-title {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-bottom: 0.5rem;
}

.ls-table-middle > .ls-table-middle-content > ul {
  margin-top: 0;
  margin-left: 0;
  margin-bottom: 0;
}

.ls-table-bottom .ls-table-title,
.ls-table-bottom > .ls-table-bottom-content,
.ls-table-middle > .ls-table-title {
  margin-bottom: 0.5rem;
}

.ls-table-bottom .hawk-btn {
  padding: 0.6rem 2.5rem;
  display: block;
  min-width: 0;
  margin: 1rem auto 0.5rem;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.55px;
}

.ls-content--side {
  background: #f5f9fa;
  border-radius: 5px;
  padding: 1rem;
}

.ls-table-link {
  display: block;
  text-align: center;
  font-size: 12px;
}

.ls-content--side .jumplinks li.side-list-item,
.ls-content--side .jumplinks--ol li.side-list-item {
  line-height: 1.55;
}

.ls-content--side .jumplinks li.side-list-item.active,
.ls-content--side .jumplinks--ol li.side-list-item.active {
  line-height: 1.4 !important;
}

.side-link {
  font-size: 13px;
}

.side-link.active {
  font-weight: 600;
  text-decoration: none;
}

.ls-table-divider {
  margin: auto 0 0;
  border: none;
  border-top: 1px solid #e9eff0;
}

.ls-side-divider {
  margin: 0.5rem 0 0.75rem;
}

.ls-table-bottom {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.ls-table-bottom .ls-tb-b {
  margin-top: auto;
  margin-bottom: 0;
}

.ls-content {
  padding-bottom: 2rem;
}

.ls-content--side-contain {
  position: relative;
  margin-bottom: 4rem;
}

.ls-content--side-title {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  margin-top: 0.25rem;
  margin-bottom: 0.5rem;
  padding-bottom: 0;
}

.ls-content--side-subtitle {
  color: var(--green);
  font-size: 13px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 0.5rem;
  padding-bottom: 0;
}

.jumplinks {
  list-style-image: url(https://hawksem.com/wp-content/themes/hawk-sem/images/2024/icons/rd.png);
}

.jumplinks,
.jumplinks--ol {
  margin: 0.25rem 0;
  gap: 0.25rem;
}

.jumplinks li {
  padding-left: 0;
  margin-left: 0.9rem;
  font-size: 12px;
  line-height: 1.3;
}

.jumplinks--ol li {
  padding-left: 0;
  margin-left: 0.9rem;
  font-size: 12px;
  line-height: 1.3;
}

ol.jumplinks--ol li::marker {
    font-weight: bold;
    font-size: 11px;
}

.jumplinks li a,
ol.jumplinks--ol li a {
  color: var(--darkblue);
  text-decoration: underline;
  font-weight: 400;
}

.ls-content--main img {
  max-width: 100%;
  height: auto;
}

.ls-content--main P:last-of--type {
  padding-bottom: 1.5rem;
}

.ls-content--main h2,
.ls-content--main h3,
.ls-content--main h4,
.ls-content--main h5 {
  /* color: var(--darkblue); */
  padding: 0 0.5rem 0 0;
  margin-top: 0.25rem;
  margin-bottom: 0.5rem;
}

.ls-content--main figure,
.ls-content--main ol,
.ls-content--main p,
.ls-content--main ul {
  margin-top: 0.25rem;
  margin-bottom: 1.5rem;
}

.ls-content--main figure figcaption {
  margin-left: -40px;
  margin-right: -40px;
  font-style: italic;
  font-size: 15px;
  line-height: 1.4;
}

.ls-content--main ol li,
.ls-content--main ul li {
  padding-left: 0;
  margin-bottom: 0.15rem;
}

.ls-content--main > ol.agencies-list {
  counter-reset: chocula;
  list-style-type: none;
}

.ls-content--main > ol.agencies-list > li {
  position: relative;
}

.ls-content--main > ol.agencies-list > li:before {
  content: counter(chocula) ".";
  counter-increment: chocula;
  margin-right: 4px;
  font-size: 90%;
  font-weight: bold;
  position: absolute;
  left: -4px;
  top: 9px;
}

.ls-content--main .faq-list {
  list-style-type: none;
  margin-top: 0.5rem;
}

.ls-content--main .faq-list li {
  margin-left: 0;
}

.related-posts {
  padding: 3rem 1.25rem;
}

.related-posts h3 {
  font-size: 1.8rem;
  margin-bottom: 3rem;
}

.download-pdf-section {
	border-radius: 6px;
	box-shadow: 0 4px 2rem -1rem rgba(0, 0, 0, .3);
	padding: 1.5rem 1rem;
	align-items: center;
	margin: 1.5rem 0;
}

.download-pdf-section .download-image {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.download-pdf-section img {
	width: 320px;
	max-width: 100%;
	height: auto;
	border-radius: 6px;
	box-shadow: 0 4px 2rem -1rem rgba(0, 0, 0, .3)
}

.download-pdf-section .download-content {
	padding: 1rem 1.5rem;
}

.download-pdf-section .download-content h3 {
	margin-top: 0;
}

#content .hawk-hub .hub-content--body .download-pdf-section .download-content h3 {
	padding-right: 0;
	padding-left: 0;
}

.download-pdf-section .download-content p {
	margin-bottom: 0;
}

.post-grid-post {
  background: #fff;
  margin-bottom: 1rem;
}

.post-grid-post a {
  position: relative;
  text-decoration: none;
  width: 100%;
  background: #fff;
}

.post-grid-post a span {
  display: block;
}

.post-grid-post-img img {
  width: 100%;
  height: auto;
}

.post-grid-post a .post-grid-post-content {
  padding: 1.8rem 1.5rem 2rem;
}

.post-grid-post-title {
  color: var(--darkblue);
  font-size: 1.22rem;
  line-height: 1.35;
  font-weight: bold;
  margin-bottom: 0.9rem;
}

.post-grid-post .post-grid-post-meta {
  color: var(--darkblue);
  font-size: 0.8rem;
  font-style: italic;
}

.post-grid-post-body {
  color: var(--darkblue);
  font-size: 0.9rem;
  line-height: 1.3;
  margin-top: 1em;
  margin-bottom: 1em;
}

.post-grid-post a span.post-read-more {
  display: inline-block;
  font-weight: bold;
  color: var(--green);
  font-size: 0.9rem;
  line-height: 1.2;
  padding-bottom: 2px;
  border-bottom: 2px solid var(--green);
}

.ls-content--main > ol:first-of-type > li > a {
  font-weight: 600;
}

.hub-content--footer {
  padding-bottom: 2rem;
}

.author-section {
  border-radius: 6px;
  box-shadow: 0 4px 2rem -1rem rgba(0, 0, 0, 0.3);
  padding: 0 5vw;
  margin: 0 auto !important;
}

.author-section--inner {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  text-align: center;
  gap: 1.5rem;
  transform: translateY(-50px);
}

.author-section--headshot {
  border-radius: 50px;
  border: 5px solid #fff;
  box-shadow: 0 4px 2rem -1rem rgba(0, 0, 0, 0.3);
  position: relative;
  height: 100px;
  width: 100px;
  overflow: hidden;
}

.author-section--headshot > picture,
.author-section--headshot > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: cover;
  transform: scale(1.05);
}

.author-section--name h4 {
  margin: 0;
  padding: 0;
  font-size: 1.5rem;
}

.author-section--description {
  width: 90ch;
  max-width: 100%;
  margin: 0 auto;
  font-family: Montserrat, "Montserrat", sans-serif;
}

.no-author-description .author-section--inner {
  flex-direction: row;
  justify-content: center;
  gap: 0.5rem;
}

.no-author-description .author-section--headshot {
  border: none;
  height: 40px;
  width: 40px;
  margin-bottom: 0;
}

.no-author-description .author-section--name,
.no-author-description h4 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#post-hero:after {
  background: var(--darkblue);
  opacity: 0.85;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}

#post-hero > * {
  position: relative;
  z-index: 5;
}

.blog-layout--side {
  padding: 1em;
}

.blog-sidebar {
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  align-content: center;
  box-shadow: 0 3px 34px -15px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
}

.blog-sidebar--image {
  margin-bottom: -2em;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  overflow: hidden;
  max-height: 255px;
}

.blog-sidebar--content {
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 2em;
}

.blog-sidebar--title {
  font-size: 1.4em;
  font-weight: 700;
  color: #31364d;
  margin-bottom: 0.5em;
  line-height: 1.28;
}

.blog-sidebar--subtitle {
  color: #31364d;
  font-size: 14px;
  margin-bottom: 1.5em;
  /* border-top: 1px solid var(--darkblue); */
  /* padding-top: 0.5rem; */
}

.blog-sidebar--button {
  display: inline-block;
  background-color: #37b3a8;
  color: #ffffff !important;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  padding: 14px 22px;
  display: block;
  text-align: center;
  transition: background-color 500ms ease-out;
}

.blog-sidebar--button:hover {
  background-color: #032623;
  color: #dedede;
  text-decoration: none;
}

.p-rel,
.blogfreeconsultouter,
.fancy-underline {
  position: relative;
}

.blog-sidebar .fancy-underline:after {
  background-size: 78px 7px;
  width: 78px;
  height: 7px;
}

.ls-content--side #show-side-toc {
  display: none;
}

.ls-content--main > ol.count-list {
  margin-left: 0;
}

.ls-content--main > ol.count-list > li {
  margin-left: 15px;
}

@media (min-width: 992px) {
  #post-hero {
    min-height: 450px;
    padding: 0;
  }

  #post-hero h1 {
    font-size: 2.488rem;
  }

  .blog-sidebar--button {
    padding: 12px;
    line-height: 1;
  }

  #post-hero > .post-hero--inner > .post-hero--main {
    padding: 2.5rem 1rem;
    max-width: 100%;
  }

  #post-hero > .post-hero--inner > .post-hero--meta {
    padding: 2.5rem 1rem;
    display: block;
    align-content: flex-start;
  }

  .ls-table-grid {
    position: relative;
    z-index: 25;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 1.76rem;
    margin: -142px auto 4rem;
  }

  .grid-download {
		display: grid;
		grid-template-columns: repeat(2,1fr);
		gap: 1rem;
		align-items: center;
	}

  .ls-content {
    display: grid;
    grid-template-columns: 21ch 1fr;
    gap: 2rem;
    grid-gap: 2rem;
  }

  #post-hero .post-hero--meta {
    display: flex;
    gap: 1rem;
    align-items: center;
    align-content: center;
  }

  .ls-content--side-contain > .ls-content--side {
    position: -webkit-sticky;
    position: sticky;
    top: calc(78px + 1rem);
    left: 0;
    height: auto;
    margin-top: 15rem;
  }

  .post-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.5rem;
  }

  .post-grid-post {
    margin-bottom: 0;
  }

  .post-grid-post .post-grid-post-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 175px;
    overflow: hidden;
  }

  .post-grid-post .post-grid-post-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .post-grid-post a .post-grid-post-content.has-thumb {
    margin-top: 175px;
  }

  .ls-content--main > ol.agencies-list > li:before {
    left: -24px;
  }

  .post-hero--content > p:last-of-type {
    line-height: 1.8;
  }

  #post-hero .post-hero--inner {
    display: grid;
    grid-template-columns: 1fr 320px;
    align-items: center;
  }

  #post-hero .post-hero--authors {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }

  .post-hero--authors .post-hero--author {
    justify-content: flex-start;
    flex-direction: row-reverse;
    text-align: right;
  }

  .blog-layout--side {
    position: relative;
    min-height: 800px;
    height: 100%;
    padding: 1em 0;
  }

  .blog-sidebar {
    position: sticky;
    position: -webkit-sticky;
    background: #fff;
    width: 100%;
    height: auto;
    top: calc(78px + 1rem);
    margin-top: 15rem;
    opacity: 0;
    transition: opacity 220ms ease-out;
  }

  .blog-sidebar.active {
    opacity: 1;
  }

  .blog-layout--side {
    display: none;
  }
}

@media (min-width: 1160px) {
  .ls-content {
    line-height: 1.65;
    grid-template-columns: minmax(18ch, 1fr) minmax(28ch, 5fr) minmax(
        20ch,
        1.5fr
      );
    grid-gap: 2rem;
  }

  .blog-layout--side {
    display: block;
    /* padding-left: 2rem; */
  }
}

@media (min-width: 1280px) {
  .ls-content {
    grid-template-columns: minmax(22ch, 1fr) minmax(22ch, max-content) minmax(
        22ch,
        1.5fr
      );
    grid-gap: 3rem;
  }

  .blog-layout--side {
    display: block;
    /* padding-left: 1rem; */
  }

  #post-hero h1 {
    width: 23ch;
  }

  .ls-content--side-subtitle {
    font-size: 15px;
    margin-bottom: 0.5rem;
    padding-bottom: 0;
  }

  .ls-content--side .jumplinks,
  .ls-content--side .jumplinks--ol {
    gap: 0;
  }

  .ls-content--side .jumplinks li,
  .ls-content--side .jumplinks--ol li {
    padding-left: 0;
    margin-left: 0.9rem;
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 0.5rem;
  }
}

@media (max-width: 991px) {
  .ls-content--main {
    font-size: 16px;
    line-height: 1.5;
  }

  .ls-content--main > h2:first-child,
  .ls-content--main .blog-subtitle {
    font-size: 1.424rem;
    line-height: 1.1;
  }

  #post-hero h1 {
    padding-right: 0;
    padding-bottom: 0;
  }

  #ls-hero > .ls-hero--inner > .post-hero--main {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 4rem 0 1.5rem;
  }

  #post-hero .post-hero--main .post-hero--meta {
    padding-top: 1.5rem;
    display: flex;
    flex-direction: column;
  }

  .author--details .author--name {
    font-size: 13px;
  }

  .ls-table-grid > .ls-table-container:nth-child(odd),
  .ls-table-grid .ls-table-container:nth-child(odd) .ls-table--top {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .ls-table-grid > .ls-table-container:nth-child(even),
  .ls-table-grid .ls-table-container:nth-child(even) .ls-table--top {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  .ls-content--side {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 3px 3px calc(3px + env(safe-area-inset-bottom)) 3px;
    z-index: 750;
    box-shadow: 0 -4px 28px -14px rgba(40, 40, 40, 0.15);
  }

  .ls-content--side #side-toc {
    display: none;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
    max-height: 0;
  }

  .ls-content--side #side-toc.visible-mobile {
    display: flex;
    max-height: 1800px;
  }

  .ls-content,
  .ls-content--side-contain {
    z-index: 749;
  }

  .ls-table-middle > .ls-table-middle-content > ul.ls-table-list-mobile {
    margin-bottom: 1rem;
  }

  .post-hero--authors .post-hero--author {
    flex-direction: column;
    text-align: center;
    justify-content: flex-start;
    gap: 0.75rem;
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
  }

  #post-hero .post-hero--authors {
    gap: 0.5rem;
    grid-gap: 0.5rem;
  }

  .ls-content--main > ol.agencies-list > li {
    margin-left: 0;
  }

  .ls-content--main > ol.agencies-list > li > .top-title {
    padding-left: 1rem;
  }

  .ls-content--main > ol.agencies-list > li > *:not(.top-title) {
    padding-left: 0.25rem;
    padding-right: 0.25rem;
  }

  .ls-content--main {
    padding: 1.5rem 1rem 2rem;
  }

  #side-toc {
    padding: 0.5rem 1rem;
  }

  #side-toc .jumplinks li,
  #side-toc .jumplinks--ol li {
    font-size: 14px;
    line-height: 1.5;
  }

  .post-hero--content p:not(.text-lead) {
    display: none;
  }

  .ls-content--side {
    position: relative;
  }
}

@media (min-width: 1440px) {
  .blog-layout--side .blog-sidebar.active {
    width: 22ch;
    transform: translateX(100px);
  }
}

@media (max-width: 1215px) {
  .ls-content {
    padding-left: 12px;
    padding-right: 15px;
  }
}

@media (min-width: 480px) and (max-width: 740px) {
  .ls-table-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 741px) and (max-width: 991px) {
  .ls-table-grid {
    grid-template-columns: repeat(5, 1fr);
  }

  #post-hero .post-hero--authors {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .ls-table-bottom .hawk-btn {
    padding: 0.5rem 1rem;
  }

  .ls-content--side {
    right: 0;
    left: initial;
    width: 48ch;
    max-width: 100%;
    padding: 0;
  }

  .ls-content--side button {
    border-radius: 0;
    border-top-left-radius: 5px;
  }

  .ls-content--side .flex-column {
    padding: 1rem;
  }
}

@media (max-width: 480px) {
  .ls-content {
    padding-left: 0;
    padding-right: 0;
  }

  #post-hero h1 {
    font-size: 1.602rem;
    line-height: 1.1;
  }

  .blog-layout--side {
    padding-left: 0;
    padding-right: 0;
  }

  #post-hero > .post-hero--inner > .post-hero--main {
    padding: 2.25rem 0 0;
  }

  .post-hero--authors .post-hero--author .author--image img {
    width: 36px;
  }

  .post-hero--authors .post-hero--author {
    margin-bottom: 0;
    gap: 9px;
  }

  #post-hero {
    min-height: 0;
  }

  .ls-content--side-contain {
    display: none;
  }

  #post-hero > .post-hero--inner > .post-hero--meta {
    padding-bottom: 0;
  }

  .blog-sidebar--image img {
    width: 100%;
    height: auto;
  }

  .blog-sidebar--image {
    max-height: 350px;
  }

  .ls-content--side-contain {
    margin-bottom: 0 !important;
  }

  .post-hero--main > h1 {
    margin-top: 1.266rem;
  }

  .floating-toc {
    padding: 3px 3px calc(3px + env(safe-area-inset-bottom));
    background: #fff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    position: fixed;
    bottom: 0;
    height: auto;
    left: 0;
    width: 100%;
    z-index: 9999;
  }

  .floating-toc .visible-mobile {
    padding: 0 1rem;
  }

  .floating-toc #show-side-toc {
    display: block;
  }

  .floating-toc #second-toc {
    background: #ffffff;
    display: none;
  }

  .floating-toc #second-toc.visible-mobile {
    display: flex;
  }
}

@media (min-width: 481px) and (max-width: 992px) {
  .blog-sidebar--inner {
    display: grid;
  }

  .blog-sidebar--image {
    position: relative;
    margin-bottom: 0;
    border-top-right-radius: 0;
  }

  .blog-sidebar--image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .blog-sidebar--content {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    padding: 5vw;
  }
}

@media (min-width: 481px) and (max-width: 699px) {
  .blog-sidebar--inner {
    grid-template-columns: repeat(2, 1fr);
  }

  .blog-sidebar--button {
    display: block;
    font-size: 13px;
    padding: 8px 10px;
    width: 100%;
  }
}

@media (min-width: 700px) and (max-width: 992px) {
  .blog-sidebar--inner {
    grid-template-columns: 1fr 3fr;
  }
}

@media (min-width: 481px) and (max-height: 640px) {
  .ls-content--side .jumplinks li.side-list-item,
  .ls-content--side .jumplinks--ol li.side-list-item {
    line-height: 1.2;
    margin-bottom: 0.2rem;
  }
  .jumplinks li a,
  .jumplinks--ol li a {
    font-size: 11px;
  }
}

.hawk-table--container {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 2rem auto; /* overflow-x: scroll; */
  padding: 1rem 0.5rem 1rem 0;
}

.hawk-table--container > p {
  display: none;
}

.hawk-table--container {
  scrollbar-width: thin;
  scrollbar-color: #3f4864 #edf3f4;
}

.hawk-table--container::-webkit-scrollbar {
  width: 10px;
  width: 10px;
}

.hawk-table--container::-webkit-scrollbar-track {
  border-radius: 12px;
  background-color: #edf3f4;
  border: 1px solid #e1e4ec;
}

.hawk-table--container::-webkit-scrollbar-track:hover {
  background-color: #f1f7f8;
}

.hawk-table--container::-webkit-scrollbar-track:active {
  background-color: #ebf1f2;
}

.hawk-table--container::-webkit-scrollbar-thumb {
  border-radius: 12px;
  background-color: #3f4864;
}

.hawk-table--container::-webkit-scrollbar-thumb:hover {
  background-color: #4d587a;
}

.hawk-table--container::-webkit-scrollbar-thumb:active {
  background-color: #3b435d;
}

.hawk-table--container > * {
  position: relative;
  z-index: 1;
}

table.hawk-table {
  background: #edf3f4;
  width: 100%;
  min-width: 500px;
  border-collapse: collapse;
  font-size: 90%;
  border-radius: 6px;
  overflow: hidden;
  color: #3f4864;
  margin-right: 1rem;
}

table.hawk-table th {
  background: #3f4864;
  color: white;
  font-weight: bold;
}

table.hawk-table td,
table.hawk-table th {
  padding: 12px 6px;
  border: 1px solid #e4eced;
  text-align: left;
  min-width: 185px;
  vertical-align: top;
}

table.hawk-table thead tr th {
  border: 1px solid #343f5e;
}

table.hawk-table tr:first-of-type {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  overflow: hidden;
}

table.hawk-table thead tr th:first-of-type {
  border-right-color: transparent;
}

.table-hawk-table tr:last-of-type {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  overflow: hidden;
}

table.hawk-table tr td:first-of-type,
table.hawk-table tr th:first-of-type {
  min-width: 75px;
}

table.hawk-table ul {
  margin-top: 0;
  margin-left: 0.6rem;
  padding-left: 0;
}

table.hawk-table li {
  margin-left: 0.6rem;
  padding-left: 0;
}

.table-logo {
  width: 100%;
  background: #fff;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-bottom: 14px;
}

.table-logo img {
  max-width: 100%;
  height: auto;
}

.table-title {
  visibility: hidden;
  position: absolute;
  left: -999999px;
  top: -999999px;
  opacity: 0;
  pointer-events: none;
  font-size: 1.2rem;
  margin-bottom: 6px;
  line-height: 1.3;
}

.table-description {
  font-size: 0.9rem;
}

.table-button {
  padding: 5px 8px;
  border-radius: 3px;
  border: 1px solid transparent;
  font-size: 0.9rem;
  background: transparent;
  text-decoration: none;
}

.tb-white {
  color: #fff;
  border: 1px solid #fff;
}

.tb-white:hover {
  color: #37b3a8;
  border-color: #37b3a8;
}

.tb-gold {
  color: #ffd633;
  border: 1px solid #ffd633;
}

.tb-gold:hover {
  background-color: #ffd633;
  color: #fff;
}

table.hawk-table tbody tr:last-of-type td div,
.table-rating > div {
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

@media (max-width: 1100px) {
  .hawk-table--container {
    overflow-x: scroll;
  }

  table.hawk-table {
    min-width: 500px;
  }
}

@media only screen and (max-width: 768px) {
  .hawk-table--container {
    overflow-x: hidden;
  }

  table.hawk-table {
    min-width: 0px;
  }

  table.hawk-table,
  table.hawk-table thead,
  table.hawk-table tbody,
  table.hawk-table th,
  table.hawk-table td,
  table.hawk-table tr {
    display: block;
  }
}

.mobile-table {
  background: #3f4864;
  color: #fff;
  margin: 2rem auto;
  border-radius: 6px;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  text-align: center;
  gap: 2rem;
}

.mobile-table ul {
  text-align: left;
}

.mobile-table {
  background: #3f4864;
  color: #fff;
  margin: 2rem auto;
  border-radius: 6px;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  text-align: center;
  gap: 2rem;
}

.mobile-table ul {
  text-align: left;
}

.rv {
  aspect-ratio: 16 / 9;
  max-width: 100%;
  height: auto;
}

.ls-content a.btn-green {
  color: #FFF !important;
}

.ls-content .download-content a.hawk-btn {
  font-size: 15px;
  color: #FFF;
  display: block;
  padding: 1rem;
}